#recaptcha_widget {
	display: block;
	margin: 7px auto;
	width: 286px;
}
#recaptcha_image img {
	height:46px;
	width:284px;
}
#recaptcha_widget .input-text-captcha {
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #89BAD3;
	color: #78B5D1;
	display: inline-block;
	font-size: 1em;
	overflow: hidden;
	padding: 0.5em 1em;
	position: relative;
	text-decoration: none;
	vertical-align: top;
	width: 260px;
}
#recaptcha_widget p {
	color:#337999;
}
#recaptcha_widget h2 {
	color:#337999;
	font-size:14px;
	font-weight: bold;
}
#recaptcha_widget h3 {
	color:#337999;
	font-size:10px;
	font-weight: normal;
	padding-top:4px;
}
#recaptcha_widget .body-captcha {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1em;
	overflow-y:scroll;
	height:inherit;
	background-color: #CADFE4;
}
#recaptcha_widget .control-bar-wrapper {
	margin-top: -25px;
}
